targets.filename
Prev | Linking | Next

## targets.filename

targets.filename — Name of cross reference targets data file

## Synopsis

    <xsl:param name="targets.filename">target.db</xsl:param>

## Description

In order to resolve olinks efficiently, the stylesheets can generate an external data file containing information about all potential cross reference endpoints in a document. This parameter lets you change the name of the generated file from the default name `target.db`. The name must agree with that used in the target database used to resolve olinks during processing. See also `target.database.document`.

Prev | Up | Next
target.database.document | Home | use.local.olink.style